
QGIS Application - Bug report #517

qgis-0.8.0.dmg - no mountable file systems

2007-01-07 07:02 PM - mike-coan-gmail-com -

Status: Closed

Priority: Low

Assignee: nobody -

Category: Build/Install

Affected QGIS version: Regression?: No

Operating System: OS X Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 10576

Description

Gunzip's correctly but failure to mount "qgis-0.8.0.dmg" - stated reason, "no mountable file systems". Same issue with single large file

download, and with bit-torrent download.

Os X v10.4.8 on macbook pro (intel core duo)

History

#1 - 2007-01-09 09:15 PM - Gary Sherman

- Resolution set to fixed

- Status changed from Open to Closed

This was fixed January 7th. Please download the latest dmg.gz and try again.

#2 - 2009-08-22 12:46 AM - Anonymous

Milestone Version 0.8 deleted
